[Startup]
EnableLangDlg=Y
AppName=Penpower Handwriter 2009
ProductGUID=44C01CE1-E5BF-4C44-A9FD-C2A7E15A8714
CompanyName=Penpower Technology Ltd.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0404
count=5
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x0011
key4=0x0012
RequireExactLangMatch=0x0804,0x0404
